Subject: Re: Portable Cygwin on a CD
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 12 May 2003 16:46:14 +0100

>> If you don't plan to go any further on this at all, would you
>> consider sending me or the list the .bat file you currently use,
>> and the changes you had to make to the bash profile? Thanx!

Enclosed:

    /cygmin.bat (as .bta to get through some gateways)
    /etc/profile
    /etc/passwd
    /etc/group
    ~/.bash_profile

I just stick the CD in the drive of the host machine (I have to know its
driveletter: say F:) and then Start -> Run

    f:\cygmin f: a:\mount.log

or

    f:\cygmin f: c:\tmp\mount.log

if I know the name of a good temp location on the host hard drive. The
slashes have to be backslashes throughout. The reason for creating the
mount.log file is to make sure I can recover the host machine's pre-existing
Cygwin mounts, if any, after exiting "my" mounted Cygwin. (If there are
none, mount.log is of size zero, so nothing is lost or gained.)

Fergus

PS. Didn't try making an autorun.inf file.
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/